Bug 597940 - [abrt] crash in Miro-3.0.1-1.fc13: gst_extractor.py:149:paused_reached:GError: nenhum elemento "Mystery"
Summary: [abrt] crash in Miro-3.0.1-1.fc13: gst_extractor.py:149:paused_reached:GError...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c8b815fa
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 04:00 UTC by Edson Dino Salvati
Modified: 2010-09-15 05:52 UTC (History)
3 users (show)

Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-14 05:04:20 UTC


Attachments (Terms of Use)
File: backtrace (423 bytes, text/plain)
2010-05-31 04:00 UTC, Edson Dino Salvati
no flags Details

Description Edson Dino Salvati 2010-05-31 04:00:02 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
cmdline: /usr/bin/python /usr/lib64/python2.6/site-packages/miro/plat/renderers/gst_extractor.py '/win/Dino/TorrentCompleto/mystery and style/Erik von Markovik aka \"Mystery\" method - venusian arts/Mystery Method  - Volume 1.avi' '/home/dino/.miro/icon-cache/extracted/Mystery Method  - Volume 1.avi.DGXqy.png'
component: Miro
executable: /usr/lib64/python2.6/site-packages/miro/plat/renderers/gst_extractor.py
kernel: 2.6.33.4-95.fc13.x86_64
package: Miro-3.0.1-1.fc13
reason: gst_extractor.py:149:paused_reached:GError: nenhum elemento "Mystery"
release: Fedora release 13 (Goddard)

backtrace
-----
gst_extractor.py:149:paused_reached:GError: nenhum elemento "Mystery"

Traceback (most recent call last):
  File "/usr/lib64/python2.6/site-packages/miro/plat/renderers/gst_extractor.py", line 149, in paused_reached
    'fakesink signal-handoffs=True' % self.filename)
GError: nenhum elemento "Mystery"

Local variables in innermost frame:
current_video: 0
current_audio: 0
self: <__main__.Extractor instance at 0x1a29830>

Comment 1 Edson Dino Salvati 2010-05-31 04:00:05 UTC
Created attachment 418147 [details]
File: backtrace

Comment 2 Fedora Update System 2010-08-29 17:19:41 UTC
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 3 Fedora Update System 2010-08-29 17:26:45 UTC
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13

Comment 4 Fedora Update System 2010-08-29 17:30:53 UTC
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12

Comment 5 Fedora Update System 2010-08-30 19:41:30 UTC
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 6 Fedora Update System 2010-09-14 05:02:24 UTC
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-09-15 05:34:18 UTC
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-09-15 05:49:25 UTC
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.